Part of the response of POST /webhooks/test.

Type: object

Example

Schema example: from the POST /webhooks/test response
{
  "success": true,
  "data": {
    "event_id": "evt_5b0e7c2d9a4f41e8b3c6d1a07f2e9b58"
  }
}

Fields

success boolean required

Whether the operation completed as requested.

Constraints: allowed values: true Example true

data object required

The operation or event payload.

Show child fieldsHide child fields
data.event_id string required

The event_id the webhook.test delivery carries. The same key returns the same id (STABLE).

Example evt_5b0e7c2d9a4f41e8b3c6d1a07f2e9b58

Used by